.mainTitle {
  background-size: cover;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle {
    height: 400px;
  }
  .mainTitle h1 {
    padding: 138px 0;
  }
}
.mainTitle::after {
  background-image: url(/recruit/images/recruit/recruit_main-image.jpg) !important;
  background-position: -190px center;
}
@media print, screen and (min-width: 768px) {
  .mainTitle::after {
    background-position: center center;
  }
}

.indexList .indexList__img {
  border: 1px solid var(--border-color);
}
@media print, screen and (min-width: 1200px) {
  .indexList li {
    width: 23.5% !important;
    margin-right: 2% !important;
  }
  .indexList li:nth-child(3n) {
    margin-right: 2%;
  }
  .indexList li:nth-child(4n) {
    margin-right: 2% !important;
  }
}

.indexList ul {
  width: 300px;
}
@media print, screen and (min-width: 768px) {
  .indexList ul {
    width: auto;
  }
}
@media print, screen and (min-width: 1200px) {
  .indexList ul {
    justify-content: center;
  }
}
@media print, screen and (min-width: 1200px) {
  .indexList ul li {
    width: 28.5% !important;
  }
}
.indexList ul li .department {
  color: var(--base-color);
  font-weight: 700;
  font-size: 12px;
  font-size: 0.6666666667rem;
  border: 1px solid var(--base-color);
  padding: 5px 10px;
  margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
  .indexList ul li .department {
    font-size: 13px;
    font-size: 0.7222222222rem;
  }
}
@media print, screen and (min-width: 1200px) {
  .indexList ul li .department {
    font-size: 14px;
    font-size: 0.7777777778rem;
  }
}
.indexList ul li .catch {
  font-size: 18px;
  font-size: 1rem;
  margin-bottom: 10px;
  font-weight: 600;
  margin-top: 10px;
  line-height: 1.5;
}
@media print, screen and (min-width: 768px) {
  .indexList ul li .catch {
    font-size: 15px;
    font-size: 0.8333333333rem;
  }
}
@media print, screen and (min-width: 1200px) {
  .indexList ul li .catch {
    font-size: 18px;
    font-size: 1rem;
  }
}
.indexList ul li .name {
  width: 100%;
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: normal;
}
.indexList ul li .profile {
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-weight: normal;
}
.indexList ul li .indexList__title {
  padding: 14px 0;
}
.indexList ul li:nth-child(4n) {
  margin-right: 2%;
}